@font-face {
	font-family: 'PFBeauSansProReg_0';
	src: url('../fonts/PFBeauSansProReg_0.eot');
	src: url('../fonts/PFBeauSansProReg_0.eot') format('embedded-opentype'),
	url('../fonts/PFBeauSansProReg_0.woff2') format('woff2'),
	url('../fonts/PFBeauSansProReg_0.woff') format('woff'),
	url('../fonts/PFBeauSansProReg_0.ttf') format('truetype'),
	url('../fonts/PFBeauSansProReg_0.svg#PFBeauSansProReg_0') format('svg');
}

html,
body {
	width: 100%;
	min-height: 100%;
	min-width: 980px;
}

html {
	-ms-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-text-size-adjust: none;
}

html * {max-height:1000000px;}

body {
	margin: 0;
	padding: 0;
	background: url('../img/bg.jpg') 50% 0 no-repeat #000000;
	color: #ffffff;
	font-family: 'PFBeauSansProReg_0', sans-serif;
	font-size: 17px;
	font-weight: 600;
}

a:link, a:visited {
	color: #ffffff;
	text-decoration: underline;
}

a:hover, a:active {
	color: #ffffff;
	text-decoration: none;
}

a img {
	border: 0;
}

img {
	vertical-align: top;
}

.container {
	overflow: hidden;
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.logo {
	float: right;
	margin: 22px 16px 0 0;
}

.store-links {
	float: right;
	clear: right;
	margin: 25px 3px 0 0;
	font-size: 0;
}

a.store-link {
	display: inline-block;
	width: 247px;
	height: 99px;
	background: url('../img/btn-store.png') 0 0 no-repeat;
}

a.store-link.apple {
	margin: 0 -9px 0 -5px;
	background-position: 0 -99px;
}

a.store-link.amazon {
	background-position: 0 -198px;
}

.center-container {
	width: 1000px;
	clear: both;
	overflow: hidden;
}

.features {
	float: right;
	width: 385px;
	margin: 25px 15px 0 0;
}

.features-header {
	height: 80px;
	margin: 0 50px 12px 0;
	font-size: 40px;
	text-transform: uppercase;
	text-shadow: 4px 0 #690f0a, 0 -3px #690f0a, 0 3px #690f0a, -4px 0 #690f0a;
}

.features-header span {
	display: inline-block;
	width: 290px;
	height: 53px;
	margin: 0 0 0 33px;
	padding: 27px 0 0 41px;
	background: url('../img/features-header-bg.png') 50% 0 no-repeat;
	font-weight: bold;
	line-height: 1;
}

.features-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.features-list li {
	margin: 0 0 20px 0;
	padding: 0 0 0 16px;
	background: url('../img/list-point.png') 0 6px no-repeat;
	font-size: 153%;
	font-style: italic;
}

.media {
	float: left;
	margin: 87px 0 0 0;
}

.video {
	position: relative;
	display: block;
	width: 501px;
	height: 308px;
	margin: 0 0 0 20px;
	background: url('../img/video.png') 0 0 no-repeat;
}

.video iframe {
	margin: 20px 0 0 11px;
	border: 0;
}

.carousel {
	height: 173px;
	margin: 9px 0 0 10px;
	font-size: 0;
}

.carousel a {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.carousel a::after {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content: '';
	-moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5) inset;
	border: 4px solid #fff;
}

.swiper-container {
	display: inline-block;
	width: 360px;
}

.swiper-slide {
	font-size: 0;
}

.arrow {
	display: inline-block;
	width: 70px;
	height: 79px;
	background: url('../img/arrows.png') 0 0 no-repeat;
	cursor: pointer;
	vertical-align: top;
}

.arrow.arrow-left {
	margin: 50px 5px 0 0;
	background-position: 0 0;
}

.arrow.arrow-right {
	margin: 50px 0 0 5px;
	background-position: 0 -79px;
}

.text {
	clear: both;
	width: 850px;
	margin: 39px auto 20px;
	line-height: 1.5;
	font-size: 123%;
	text-align: center;
}

.text-header {
	margin: 0 0 3px 0;
	font-size: 32px;
	text-transform: uppercase;
}

.social {
	margin: 0 0 13px 0;
	text-align: center;
}

a.soc-link {
	display: inline-block;
	height: 71px;
	padding: 0 0 0 78px;
	background: url('../img/btn-social.png') 0 0 no-repeat;
	font-size: 21px;
	line-height: 71px;
	text-decoration: none;
}

a.soc-link.wiki {
	background-position: 0 0;
}

a.soc-link.fb {
	background-position: 0 -142px;
}

a.soc-link.support {
	background-position: 0 -71px;
}

@media (max-width: 1000px) {
	body {
		background: url('../img/bg_1200.jpg') 50% 0 no-repeat #000000;
	}
	
	.wrapper {
		width: 100%;
		background: url('../img/bg_1200.jpg') 50% 0 no-repeat #000000;
	}

	.container {
		width: 100%;
	}

	.center-container {
		width: 100%;
	}
}

.gems-header {
	font-weight: normal;
}